/**********************************************************************************************

	Title: news.mail.ru 2014
	Author: P.Vdovcev
	Date: 03.2014

***********************************************************************************************/


.b-flash-news__bottom {
	background-image: url(/img/_dynamic/b-flash-news__bottom.png?@1X=2014.06.20);
	background-size: 240px 31px;
}

.c-ajaxloader__loader__inner {
	background-image: url(/img/_dynamic/c-ajaxloader.gif?@1X=2014.06.20);
	background-size: 16px 16px;

}

.g-popup__loader,
.s-poll-wrapper__loader,
.commentslist__loading,
.s-broadcast_loading .s-broadcast__feed,
.c-loadable_loading .c-loadable__fail {
	background-image: url(/img/_dynamic/c-ajaxloader-large.gif?@1X=2014.06.26);
	background-size: 82px 82px;
}
	.c-loadable_loading .c-loadable__fail {
		background-image: url(/img/_dynamic/c-ajaxloader-large_gray.gif?@1X=2014.06.24);
		background-size: 82px 82px;
	}
	.c-loadable_fail.c-loadable_loading .c-loadable__fail {
		background-image: none;
	}

.s-fotostripe__item__link__img {
	background-image: url(/img/_dynamic/c-ajaxloader-white.gif?@1X=2014.06.20);
	background-size: 16px 16px;
}
.c-blockhead__inner:after {
	background-image: url(/img/_dynamic/c-blockhead.png?@1X=2014.06.20);
	background-size: 6px 7px;

}

.c-blockhead_special .c-blockhead__inner__text__link_pseudo,
.c-blockhead_special .c-blockhead__inner__text__link_pseudo:link,
.c-blockhead_special .c-blockhead__inner__text__link_pseudo:visited {
	background-image: url(/img/_dynamic/c-dott-pseudo.png?@1X=2014.06.20);
	background-size: 5px 3px;
}
	.c-blockhead_special .c-blockhead__inner__text__link_pseudo:hover,
	.c-blockhead_special .c-blockhead__inner__text__link_pseudo:active {
		background: none;
	}

.notification__inner__text__arrow {
	background-image: url(/img/_dynamic/c-ico.png?@1X=2015.01.15);
	background-size: 220px 110px;
}

.notification__inner__close {
	background-image: url(/img/_dynamic/notification_close.png?@1X=2014.10.10);
	background-size: 19px 19px;
}

.c-ico,
.c-icoin__ico,
.c-photoblock__previews__count,
.c-photoblock__error__icon,
.c-photoblock__image__clicker__inner,
.c-photo__clicker__inner,
.c-photo__text__inner__gallcount,
.c-params__print__link {
	background-image: url(/img/_dynamic/c-ico.png?@1X=2015.01.15);
	background-size: 220px 110px;
}

.c-li,
.rb_timurator .rb_li,
.b-partner__news .b-partner__head,
.b-topnews-short,
.s-newsitem_main,
.s-newsitem-listed,
.s-newsitem_listed,
.s-comment_up,
.s-comment_short,
.ncomment_up,
.s-errorpage__list li {
	background-image: url(/img/_dynamic/c-li-icons.png?@1X=2014.12.08);
	background-size: 200px 200px;
}

.s-searchform__reftypes,
.c-page-loader {
	background-image: url(/img/_dynamic/c-page-loader.png?@1X=2014.06.20);
	background-size: 3px 3px;
}


	.s-errorpage__title {
		background-image: url(/img/_dynamic/s-404_image.jpg?@1X=2014.06.20);
		background-size: 305px 283px;
	}

	.s-rate__item__currency__ico_img {
		background-image: url(/img/_dynamic/s-currensy_icons.png?@1X=2014.06.20);
		background-size: 200px 200px;
	}

	.s-fotostripe__lister__inner {
		background-image: url(/img/_dynamic/s-fotostripe__lister.png?@1X=2014.06.20);
		background-size: 140px 23px;
	}

	.s-rate__item {
		background-image: url(/img/_dynamic/s-topnews-main-vert.png?@1X=2014.06.20);
		background-size: 1px 3px;
	}

	.c-photoblock__image__inner__video,
	.b-topnews__preview__link__ico_video,
	.s-topnews__preview__link__ico_videosmall,
	.s-topnews__preview__link__ico_video,
	.s-fotostripe__item__link__ico_video {
		background-image: url(/img/_dynamic/video.png?@1X=2014.06.25_1);
		background-size: 225px 110px;
	}

	.b-calc__separate__button {
		background-image: url(/img/_dynamic/i/loader-calc.png?@1X=2014.06.20);
		background-size: 30px 30px;
	}

	.s-broadcast__ico {
		background-image: url(/img/_dynamic/i/refresh.png?@1X=2014.06.20);
		background-size: 16px 16px;
	}
		.c-loadable__fail__refresh__ico,
		.s-broadcast__ico_large {
			background-image: url(/img/_dynamic/i/refresh-large.png?@1X=2014.06.20);
			background-size: 20px 20px;
		}
		.s-broadcast__ico_middlewhite {
			background-image: url(/img/_dynamic/i/refresh-middle-white.png?@1X=2014.06.20);
			background-size: 17px 17px;
		}

			.c-loadable_loading .c-loadable__fail__refresh__ico {
				background-image: url(/img/_dynamic/i/refresh-large-gray.gif?@1X=2014.06.20);
				background-size: 20px 20px;
			}
		.s-broadcast_refresh .s-broadcast__ico {
			background-image: url(/img/_dynamic/i/refresh.gif?@1X=2014.06.20);
			background-size: 16px 16px;
		}
			.s-broadcast_refresh .s-broadcast__ico_large {
				background-image: url(/img/_dynamic/i/refresh-large.gif?@1X=2014.06.20);
				background-size: 25px 25px;
			}
			.s-broadcast_refresh .s-broadcast__ico_middlewhite {
				background-image: url(/img/_dynamic/c-ajaxloader.gif?@1X=2014.06.20);
				background-size: 16px 16px;
			}



	.s-share__button,
	.s-share__count:after {
		background-image: url(/img/_dynamic/s-share__button.png?@1X=2014.09.05);
		background-size: 147px 68px;
	}
/**/

.c-region__image {
	/*display: none;*/
	background-size: 20px 20px;
}


.c-separator,
.c-gallerysource_large,
.s-topnews_simple,
.s-topnews_listitem,
.s-topnews_topborder,
.s-comment__deleted,
.s-comment__short-body,
.ncomment-deleted,
.ncomment-deleted__body,
.comment-add__anauthorized,
.s-photogallery__source_large,
.s-photogallery_listitem,
.s-sport__news,
.s-index-story-list__item__inner__cont,
.s-rate-large,
.s-currency-indextable td,
.s-currency-indextable th,
.s-searchform,
.s-searchform__subform,
.b-partner__news,
.b-topnews_image,
.b-info-block__head_bordered,
.b-info-block__links,
.b-info-block__textsub_topborder,
.sourceInformer .main,
.s-broadcast__topshadow,
.sourceInformer_bks li,
.s-poll_block .s-poll__bottom,
.c-subblockhead,
.s-poll__head {
	background-image: url(/img/_dynamic/s-topnews-main.png?@1X=2014.06.20);
	background-size: 3px 1px;
}

	.s-topnews_noborder {
		background: transparent;
	}


/*
modules_images
======================================================================
*/
/* нужно для курсов */
.pbox__loader {
	background-image: url(/img/_dynamic/modules/global_overlay/g-loading-white.gif?@1X=2014.06.24);
	background-size: 64px 64px;
}

.pbox__viewmore__item_refresh .icon,
.pbox__viewmore__item_fotos .icon,
.photo__count {
	background-image: url(/img/_dynamic/modules/global_overlay/g-pbox.png?@1X=2014.06.20);
	background-size: 250px 150px;
}
.pbox__comments__item .icon {
	background-image: url(/img/_dynamic/modules/global_overlay/comments.png?@1X=2014.06.20);
	background-size: 39px 17px;
}
	.g-popup__close__inner {
		background-image: url(/img/_dynamic/modules/global_overlay/text_blocks/popup-close.png?@1X=2014.06.20);
		background-size: 8px 18px;
	}

.g-pbox__close__link, .g-pbox__lister__arrow,
.g-pbox__viewmore__item__refresh,
.g-pbox__viewmore__item__fotos,
.g-photo__text__inner__gallcount {
	background-image: url(/img/_dynamic/modules/global_overlay/g-pbox.png?@1X=2014.06.20);
	background-size: 250px 150px;
}


/*
special_images
======================================================================
*/

.portal-icon-story {
	background-image: url(/img/_dynamic/i/portal-icon-story.png?@1X=2014.09.11);
}

.portal-icon-project {
	background-image: url(/img/_dynamic/special/story__vybory_2014/project_icon__vybory_2014_upd.png?@1X=2014.09.11);
	background-size: 21px 21px;
}


